#wa-compcolor-jay3h43f1dp24rcdts {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3h43f1dp271i3nk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3h43f1dp271i3nk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3h43f1dp271i3nk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3h43f1dp271i3nk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3h43f1dp271i3nk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3h43f1dp26b63yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3h43f1dp26b63yo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3h43f1dp26b63yo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3h43f1dp26po0q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3h43f1dp26po0q8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3h43f1dp26po0q8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24rfg1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24s9wqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24sch6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24seadc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24sugao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24sy7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp24tb4sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp2720a9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3h43f1dp2732sxs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbv3s71dpnqc8lc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3s71dpnqc8lc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3s71dpnqc8lc0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3s71dpnrbyj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3s71dpnrbyj28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3s71dpnrbyj28>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3sb1dpnrb21a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3sb1dpnrb21a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3sb1dpnrb21a8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3sb1dpnrs8hs0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3sb1dpnrs8hs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3sb1dpnrs8hs0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3sc1dpnr9241s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3sc1dpnr9241s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3sc1dpnr9241s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3sd1dpnr925mo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3sd1dpnr925mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3sd1dpnr925mo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3sd1dpnr97l6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3sd1dpnr97l6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3sd1dpnr97l6o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv3si1dpnqc8em8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbv3si1dpnqc8em8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv3si1dpnqc8em8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbv3si1dpnqc8em8 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp24d5twg>.wa-item-rowspacer {height:700px;}
#wa-row-jay3h43f1dp26b5g1s>.wa-item-rowspacer {height:100px;}
#wa-row-jay3h43f1dp26b5gao>.wa-item-rowspacer {height:40px;}
#wa-row-jay3h43f1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bf8bk>.wa-item-rowspacer {height:700px;}
#wa-row-jay3h43f1dp26bf8kg>.wa-item-rowspacer {height:100px;}
#wa-row-jay3h43f1dp26bfgyo>.wa-item-rowspacer {height:30px;}
#wa-row-jay3h43f1dp26bfx28 {margin:0px 0px;}
#wa-row-jay3h43f1dp26bfx28>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bg2y8>.wa-item-rowspacer {height:100px;}
#wa-row-jay3h43f1dp26bnea8>.wa-item-rowspacer {height:20px;}
#wa-row-jay3h43f1dp26bo8zk {margin:0px 0px;}
#wa-row-jay3h43f1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bo98g>.wa-item-rowspacer {height:20px;}
#wa-row-jay3h43f1dp26phejk>.wa-item-rowspacer {height:20px;}
#wa-row-jay3h43f1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pjw40>.wa-item-rowspacer {height:40px;}
#wa-row-jay3h43f1dp26plq0g {margin:0px 0px;}
#wa-row-jay3h43f1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pn228 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pn228>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po0jk {margin:0px 0px;}
#wa-row-jay3h43f1dp26po0jk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po6ts {margin:0px 0px;}
#wa-row-jay3h43f1dp26po6ts>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po740 {margin:0px 0px;}
#wa-row-jay3h43f1dp26po740>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26poils>.wa-item-rowspacer {height:100px;}
#wa-row-jay3h43f1dp26poiuo>.wa-item-rowspacer {height:50px;}
#wa-row-jay3h43f1dp26pp37k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp37k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp3hs {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp3hs>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp4a8>.wa-item-rowspacer {height:50px;}
#wa-row-jay3h43f1dp26pp4kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp4kg>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp4tc>.wa-item-rowspacer {height:20px;}
#wa-row-jay3h43f1dp26pp53k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp53k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp5cg>.wa-item-rowspacer {height:20px;}
#wa-row-jay3h43f1dp26pp5mo {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp5mo>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp6kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp6kg>div {padding: 0px 0px;}
#wa-sub-container-jbzbv3sf1dpnra53b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv3sf1dpnra53b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv3sf1dpnra53b4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv3sg1dpnr92ark {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv3sg1dpnr92ark>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv3sg1dpnr92ark>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv3sh1dpnr92dj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv3sh1dpnr92dj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv3sh1dpnr92dj4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bfx28 {margin:0px 0px;}
#wa-row-jay3h43f1dp26bfx28>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bo8zk {margin:0px 0px;}
#wa-row-jay3h43f1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26plq0g {margin:0px 0px;}
#wa-row-jay3h43f1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pn228 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pn228>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po0jk {margin:0px 0px;}
#wa-row-jay3h43f1dp26po0jk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po6ts {margin:0px 0px;}
#wa-row-jay3h43f1dp26po6ts>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po740 {margin:0px 0px;}
#wa-row-jay3h43f1dp26po740>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp37k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp37k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp3hs {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp3hs>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp4kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp4kg>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp53k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp53k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp5mo {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp5mo>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp6kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp6kg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bfx28 {margin:0px 0px;}
#wa-row-jay3h43f1dp26bfx28>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bo8zk {margin:0px 0px;}
#wa-row-jay3h43f1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26plq0g {margin:0px 0px;}
#wa-row-jay3h43f1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pn228 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pn228>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po0jk {margin:0px 0px;}
#wa-row-jay3h43f1dp26po0jk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po6ts {margin:0px 0px;}
#wa-row-jay3h43f1dp26po6ts>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po740 {margin:0px 0px;}
#wa-row-jay3h43f1dp26po740>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp37k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp37k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp3hs {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp3hs>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp4kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp4kg>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp53k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp53k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp5mo {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp5mo>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp6kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp6kg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bfx28 {margin:0px 0px;}
#wa-row-jay3h43f1dp26bfx28>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26bo8zk {margin:0px 0px;}
#wa-row-jay3h43f1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26plq0g {margin:0px 0px;}
#wa-row-jay3h43f1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pn228 {margin:0px 0px;}
#wa-row-jay3h43f1dp26pn228>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po0jk {margin:0px 0px;}
#wa-row-jay3h43f1dp26po0jk>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po6ts {margin:0px 0px;}
#wa-row-jay3h43f1dp26po6ts>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26po740 {margin:0px 0px;}
#wa-row-jay3h43f1dp26po740>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp37k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp37k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp3hs {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp3hs>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp4kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp4kg>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp53k {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp53k>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp5mo {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp5mo>div {padding: 0px 0px;}
#wa-row-jay3h43f1dp26pp6kg {margin:0px 0px;}
#wa-row-jay3h43f1dp26pp6kg>div {padding: 0px 0px;}
}
